Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:45:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Good morning           11:24 AM, 03rd Mar                     User                    im reaching out regarding my order number 8238638348           11:24 AM, 03rd Mar                     User                    All day yesterday the status was “out for delivery” and it was planned to be delivered by yesterday           11:24 AM, 03rd Mar                     User                    at 11:44 I get a notification saying you attempted delivery and they missed me .. but no one even called and I was home all day ...           11:25 AM, 03rd Mar                     User                    And all your customer service numbers online are not working           11:25 AM, 03rd Mar                     User                    can you please refer me to someone to talk to ! You have a poor customer service           11:26 AM, 03rd Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           11:26 AM, 03rd Mar                   krishan                   My name is krishan.           11:26 AM, 03rd Mar                     User                    im reaching out regarding my order number 8238638348           11:28 AM, 03rd Mar                     User                    All day yesterday the status was “out for delivery” and it was planned to be delivered by yesterday           11:29 AM, 03rd Mar                     User                    at 11:44 I get a notification saying you attempted delivery and they missed me .. but no one even called and I was home all day ...           11:29 AM, 03rd Mar                     User                    And all your customer service numbers online are not working  can you please refer me to someone to talk to ! You have a poor customer service           11:29 AM, 03rd Mar                   krishan                   Please stay on hold while I retrieve the information.           11:34 AM, 03rd Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           11:41 AM, 03rd Mar                   krishan                   we request to you please wait for today if you do not get the order delivery today then please  inform us we will escalate this from our side           11:42 AM, 03rd Mar                     User                    Many thanks for your cooperation           11:42 AM, 03rd Mar                     User                    will keep you posted           11:43 AM, 03rd Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181179